.wrapper-page .page-content .feedback .wrap-content .comments .comment .foot .report-btn {
    background-color: transparent;
    padding: 0;
    border: 0;
    margin-left: 20px;
    font-size: 20px;
    color: var(--text-dark);
    padding: 0 10px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.wrapper-page .page-content .feedback .wrap-content .comments .comment .foot .report-btn img.report-icon {
    height: 25px;
}

.wrapper-page .page-content .feedback .wrap-content .comments .comment .foot .report-btn:focus {
    outline: none;
}

.wrapper-page .page-content .feedback .wrap-content .comments .comment .foot .report-btn.active {
    background-color: var(--info-color-hover);
}

.wrapper-page .page-content .feedback .wrap-content .comments .comment .foot .report-btn.active img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.text-bold {
    font-weight: bold !important;
}

.report-content-container .help-block {
    display: none;
}

.error-summary {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.error-summary p {
    font-weight: bold;
}

.full-width{
    width: 100%;
}